-- 基础信息
base_info = {
	group_id = 133220414
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 414001, npc_id = 20263, pos = { x = -2783.974, y = 204.538, z = -4199.588 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, area_id = 11 }
}

-- 装置
gadgets = {
	{ config_id = 414002, gadget_id = 70360089, pos = { x = -2784.058, y = 204.516, z = -4199.608 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 414003, gadget_id = 70710108, pos = { x = -2783.841, y = 203.694, z = -4199.866 }, rot = { x = 0.000, y = 52.452, z = 0.000 }, level = 27, area_id = 11 },
	{ config_id = 414004, gadget_id = 70710331, pos = { x = -2784.361, y = 204.480, z = -4199.503 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 414003, 414004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 414002, 414003, 414004 },
		regions = { },
		triggers = { },
		npcs = { 414001 },
		rand_weight = 100
	},
	{
		-- suite_id = 3,
		-- description = ,
		monsters = { },
		gadgets = { 414003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
